DBIx::Class::AccessorGroup(3)

NAME
DBIx::Class::AccessorGroup - See Class::Accessor::Grouped

SYNOPSIS

DESCRIPTION
This class now exists in its own right on CPAN as Class::Accessor::Grouped

AUTHORS
Matt S. Trout <mst@shadowcatsystems.co.uk>

LICENSE
You may distribute this code under the same terms as Perl itself.